<?php 

	get_header();

	get_template_part('core/templates/breadcrumb'); 
	
	get_sidebar('header');

	if ( 
		!daily_diary_setting('daily_diary_category_layout') || 
		strstr(daily_diary_setting('daily_diary_category_layout'), 'sidebar' )
	) {
				
		get_template_part('layouts/archive', 'sidebar'); 

	} else if ( daily_diary_setting('daily_diary_category_layout') == 'col-md-4' ) { 

		get_template_part('layouts/archive', 'masonry'); 

	} else { 
		
		get_template_part('layouts/archive', 'classic');
			
	}

	get_footer(); 

?>